body {
    background-color: #ddd !important;
}

body, h1, h2, h3, h4, h5, h6 {
    font-family: "Open Sans",sans-serif;
}

/*
a, button, code, div, img, input, label, li, p, pre, select, span, svg, table, td, textarea, th, ul {
    border-radius: 0 !important;
}
*/


.form-group {
	margin-bottom: 10px !important;
}


label { font-weight: 400; }

.logo {
    margin: 20px auto 20px;
    padding: 15px;
    text-align: center;
}

.logo img {max-width: 250px; max-height: 100px;}

.content {
    background-color: #fff;
    margin: 0 auto;
    padding: 20px 30px 15px;
    width: 460px;
}

body.register .content {
	padding-top: 0;
}

.content h3 {
    color: #000;
}
.content h4 {
    color: #555;
}
.content p {
    color: #555;
}
.content .forget-form,
.content .login-form,
.content .register-form {
    margin: 0;
    padding: 0;
}


/*
.content .input-icon {
    border-left: 2px solid #44b6ae !important;
    border-radius: 4px;
}
.content .input-icon .form-control {
    border-left: 0 none;
}
*/


.content .form-title {
    font-weight: 300;
    margin-bottom: 25px;
}
.content .form-actions {
	background-color: #fff;
	clear: both;
	border: 0px;
	border-bottom: 1px solid #eee;
	padding: 0px 30px 25px 30px;
	margin-left: -30px;
	margin-right: -30px;
}

.content .form-actions.superAdmin {
	border-bottom: none;
	padding-bottom: 15px;
}

.content .form-actions .checkbox {
    display: inline-block;
    margin-left: 0;
    margin-top: 8px;
    padding-left: 0;
}

.content .form-actions .password-dimenticata {
	margin: 10px 0 0;
}

.content .forget-form .form-actions {
    border: 0 none;
    margin-bottom: 0;
    padding-bottom: 20px;
}


.content .form-actions .btn {
    margin-top: 1px;
}
.content .forget-password {
    margin-top: 25px;
}
.content .create-account {
	margin-top: 10px;
    padding-top: 10px;
}
.content .create-account a {
    display: inline-block;
}


.create-account .account-question {
	display: none;
}



.btn-4allbay,
.btn-esercenti {
    background-color: #eb2429;
    border-color: #dd2634;
	color: #fff;
}

.btn-4allbay:hover,
.btn-esercenti:hover {
	background-color: #d6212e;
    border-color: #c61c28;
    color: #fff;
}

.btn-4allbay:focus,
.btn-4allbay:active,
.btn-esercenti:focus,
.btn-esercenti:active {
	color: #fff !important;
}


.btn-grossisti {
    background-color: #4ba7dc;
    border-color: #278FCD;
	color: #fff;
}

.btn-grossisti:hover {
	background-color: #278FCD;
    border-color: #2073A4;
    color: #fff;
}


.m-t-0 { margin-top: 0 !important; }
.m-t-10 { margin-top: 10px !important; }
.m-t-20 { margin-top: 20px !important; }

.m-b-0 { margin-bottom: 0 !important; }
.m-b-10 { margin-bottom: 10px !important; }
.m-b-20 { margin-bottom: 20px !important; }



.copyright {
    color: #999;
    font-size: 13px;
    margin: 0 auto;
    padding: 10px;
    text-align: center;
}


/* REGISTRAZIONE */
.register .content {
	width: 100%;
}

.register-form .form-actions {
	margin-top: 15px;
	padding-top: 20px;
	padding-bottom: 10px;	
	border-bottom: none;
	border-top: 1px solid #eee;
}

.infoBox,
.infoSede {
	background-color: #fafafa;
	border: 1px solid #eee;
	padding:10px;
	margin-bottom: 10px;
}



#workBox.list .lbl-title-new,
#workBox.list .lbl-title-edit { display: none; }

#workBox.new .lbl-title-list,
#workBox.new .lbl-title-edit { display: none; }

#workBox.edit .lbl-title-list,
#workBox.edit .lbl-title-new { display: none; }


#workBox.list .addressBox { display: none; }

#workBox.new .addressList,
#workBox.edit .addressList { display: none; }


.alert.alert-dismissible { cursor: pointer; }

ul.errors {
    margin: 0;
    padding: 0;
}

ul.errors li {
    color: #a94442;
    list-style: none;
}




@media (max-width: 480px) {
	.logo {
		margin-top: 10px;
	}
	
	.logo img {max-width: 200px;}
	
	.content {
		width: 280px;
	}
	.content h3 {
		font-size: 22px;
	}
	.checkbox {
		font-size: 13px;
	}
	
	.forget-form .form-actions button {
		display: block;
		width: 100%;
	}
}



